Subject: Re: (no subject)
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sat, 26 Jul 2003 13:19:49 -0700

----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Wednesday, July 02, 2003 3:16 AM
  Subject: (no subject)

  Hi Steve, First of all hope you had a good Day yesterday!! From what I can gather you ain't a bad bunch - you Canadians, so you deserve to have a day named after you - fit it in between Sunday and Monday I say, before them other lot put Independence Day inbetween Friday and Saturday!!!!  Yikes - what have you planned for the update on Friday!! You'll be hard pushed to find anything with stars and bars on it!!!

  Anyway here's some photo's of my 1/48th Meteor PR10 - for publishing  - hope you like them...

  The text:
  "Gloster Meteor PR10 in 1/48th scale.  
  This model was converted from Aeroclub's Multi-media/Vacform T7. The PR10 was quite a hybrid..It had the wing span and tips of the F3,  Fuselage of an unarmed FR9, tail of a  F1/3/4 , T7.
  So, by filling the rear seat area - with plastic card and Milliput, adding an Ejection Seat, a new canopy , extended wing tips and a scratchbuilt "PR nose", I had a model of this unique machine.

  She's painted in the colours of a 541 Sqn machine as flown from RAF Benson in the late 1950's. The colour scheme of Medium Sea Grey over PRU Blue is very attractive, and should look nice next to my next Meteor project, a Red and Yellow U15 drone.  

  Any queries or comments, please e-mail or post on the forum/Today's Model's . "Fawning" accepted - as is Constructive criticism!!
    
  Bill